INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '.*', 'ip_login_admin');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '20', 'NUMBER_OF_ITEMS_PER_PAGE');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'Eric Poiseau', 'application_admin_name');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'technical.manager@ihe-europe.net', 'application_admin_email');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'Europe/Paris', 'time_zone');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/transformation', 'application_url_basename');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/DaffodilTransformation/dfdl/', 'bin_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'false', 'ip_login');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'http://localhost:8580/transformation', 'application_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'Application Administrator', 'application_admin_title');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/gazelle-documentation/Gazelle-Transformation-Service/user.html', 'documentation_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/jira/projects/TRANSFOSRV?selectedItem=com.atlassian.jira.jira-projects-plugin:release-page&status=released', 'application_release_notes_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'Gazelle Transformation', 'application_name');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'true', 'cas_enabled');
